# Italian translation of nautilus-sendto.
# Copyright (C) 2004-2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the nautilus-sendto package.
# Paolo Rampino <clickma@gmail.com>, 2004-2005.
# Gianvito Cavasoli <gianvito@gmx.it>, 2008, 2009, 2011, 2012, 2013, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus-sendto 1.0.1\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-sendto&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:33+0100\n"
"PO-Revision-Date: 2016-10-06 13:37+0200\n"
"Last-Translator: Gianvito Cavasoli <gianvito@gmx.it>\n"
"Language-Team: Italiano <gnome-it-list@gnome.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"

msgid "Send _packed in:"
msgstr "Invia arc_hiviato come:"

msgid "This contact ID already exists."
msgstr "Questo ID di contatto esiste già."

msgid "The address book authentication failed."
msgstr "Autenticazione della rubrica non riuscita."
